Debian Bug report logs - #636217
should embedd syslinux-themes in live-build

version graph

Package: live-build; Maintainer for live-build is Live Systems Maintainers <debian-live@lists.debian.org>; Source for live-build is src:live-build.

Reported by: nodiscc <nodiscc@gmail.com>

Date: Mon, 1 Aug 2011 14:21:02 UTC

Severity: important

Merged with 622838, 635933, 645406, 646387, 646799, 651520, 652437

Found in versions live-build/3.0~a14-1, live-build/3.0~a21-1, live-build/3.0~a37-1, live-build/3.0~a40-1

Fixed in version live-build/3.0~a43-1

Done: Daniel Baumann <daniel@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#636217; Package live-build. (Mon, 01 Aug 2011 14:21:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to nodiscc <nodiscc@gmail.com>:
New Bug report received and forwarded. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Mon, 01 Aug 2011 14:21:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: nodiscc <nodiscc@gmail.com>
To: submit@bugs.debian.org
Subject: live-build: initrd/vmlinuz filenames and syslinux menu entries do not match, can't boot the live image
Date: Mon, 1 Aug 2011 16:19:22 +0200
[Message part 1 (text/plain, inline)]
Package: live-build
Version: 3.0~a21-1
Severity: important

Hello,

After building an iso-hybrid image of wheezy with live-build 3.0~a21-1, I
could
not boot the live system.
I was prompted the syslinux menu, but selecting "Live" would only get me
back
to that same screen again and again.

I think this is caused by the syslinux menu entries and initrd/vmlinuz
filenames not matching.
On my resulting ISO:

$ tree live
live
|-- filesystem.packages
|-- filesystem.packages-remove
|-- filesystem.squashfs
|-- initrd.img-2.6.39-2-amd64
|-- memtest
`-- vmlinuz-2.6.39-2-amd64

$ cat isolinux/live.cfg
default live
label live
        menu label ^Live
        menu default
        kernel /live/vmlinuz
        append initrd=/live/initrd.img boot=live config locales=fr_FR.UTF-8


A workaround for now is to place a hook  in config/binary_local-hooks/

#!/bin/bash
cd binary/live && mv vmlinuz-2.6.39-2-amd64 vmlinuz && mv
initrd.img-2.6.39-2-amd64 initrd.img

I hope this could be fixed
Thanks



-- Package-specific info:

-- System Information:
Debian Release: wheezy/sid
  APT prefers stable-updates
  APT policy: (500, 'stable-updates'), (500, 'testing'), (500, 'stable')
Architecture: amd64 (x86_64)

Kernel: Linux 3.0.0-1-amd64 (SMP w/4 CPU cores)
Locale: LANG=fr_FR.utf8, LC_CTYPE=fr_FR.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages live-build depends on:
ii  debootstrap                   1.0.32     Bootstrap a basic Debian system

Versions of packages live-build recommends:
ii  cpio                          2.11-7     GNU cpio -- a program to manage
ar
ii  gettext-base                  0.18.1.1-3 GNU Internationalization
utilities
ii  gnu-fdisk                     1.2.4-3+b1 Linux fdisk replacement based
on l

Versions of packages live-build suggests:
ii  dosfstools                 3.0.9-1       utilities for making and
checking
ii  genisoimage                9:1.1.11-1    Creates ISO-9660 CD-ROM
filesystem
ii  memtest86+                 4.20-1        thorough real-mode memory
tester
ii  mtools                     4.0.12-1      Tools for manipulating MSDOS
files
ii  parted                     2.3-7         disk partition manipulator
ii  squashfs-tools             1:4.2-4       Tool to create and append to
squas
ii  sudo                       1.7.4p6-1     Provide limited super user
privile
ii  syslinux                   2:4.04+dfsg-3 collection of boot loaders
ii  uuid-runtime               2.19.1-4      runtime components for the
Univers
ii  win32-loader               0.7.0         Debian-Installer loader for
win32

-- no debconf information
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, hramrach@centrum.cz, Debian Live Project <debian-live@lists.debian.org>:
Bug#636217; Package live-build. (Thu, 04 Aug 2011 17:33:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michal Suchanek <michal.suchanek@ruk.cuni.cz>:
Extra info received and forwarded to list. Copy sent to hramrach@centrum.cz, Debian Live Project <debian-live@lists.debian.org>. (Thu, 04 Aug 2011 17:33:03 GMT) Full text and rfc822 format available.

Message #10 received at 636217@bugs.debian.org (full text, mbox):

From: Michal Suchanek <michal.suchanek@ruk.cuni.cz>
To: Debian Bug Tracking System <636217@bugs.debian.org>
Subject: Re: initrd/vmlinuz filenames and syslinux menu entries do not match, can't boot the live image
Date: Thu, 04 Aug 2011 19:32:06 +0200
Package: live-build
Version: 3.0~a21-1
Severity: normal


You might want a script like this in the binary_local-hooks.

#!/bin/bash
cd binary/live || exit 1
vmlinuz=$(ls vmlinuz* | tail -n1)
ln  $vmlinuz vmlinuz || true
initrd=$(ls initrd.img* | tail -n1)
ln  $initrd initrd.img || true




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#636217; Package live-build. (Thu, 04 Aug 2011 19:36:14 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel.baumann@progress-technologies.net:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Thu, 04 Aug 2011 19:36:14 GMT) Full text and rfc822 format available.

Message #15 received at 636217@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel.baumann@progress-technologies.net>
To: 636217@bugs.debian.org
Subject: Re: live-build: initrd/vmlinuz filenames and syslinux menu entries do not match, can't boot the live image
Date: Thu, 04 Aug 2011 21:34:15 +0200
retitle 636217 should embedd syslinux-themes in live-build
thanks

that will not help, the right thing is, like discussed on irc a few days 
ago, to embedd s-t-debian in live-build.

-- 
Address:        Daniel Baumann, Donnerbuehlweg 3, CH-3012 Bern
Email:          daniel.baumann@progress-technologies.net
Internet:       http://people.progress-technologies.net/~daniel.baumann/




Changed Bug title to 'should embedd syslinux-themes in live-build' from 'live-build: initrd/vmlinuz filenames and syslinux menu entries do not match, can't boot the live image' Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Thu, 04 Aug 2011 19:36:22 GMT) Full text and rfc822 format available.

Forcibly Merged 622838 635933 636217. Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Mon, 29 Aug 2011 13:21:52 GMT) Full text and rfc822 format available.

Forcibly Merged 622838 635933 636217. Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Mon, 29 Aug 2011 14:00:05 GMT) Full text and rfc822 format available.

Forcibly Merged 622838 635933 636217 645406. Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Sun, 16 Oct 2011 07:03:09 GMT) Full text and rfc822 format available.

Forcibly Merged 622838 635933 636217 645406. Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Sun, 16 Oct 2011 07:03:12 GMT) Full text and rfc822 format available.

Forcibly Merged 622838 635933 636217 645406. Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Sun, 16 Oct 2011 07:03:14 GMT) Full text and rfc822 format available.

Forcibly Merged 622838 635933 636217 645406 646387. Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Sun, 23 Oct 2011 20:03:14 GMT) Full text and rfc822 format available.

Forcibly Merged 622838 635933 636217 645406 646387. Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Sun, 23 Oct 2011 20:03:17 GMT) Full text and rfc822 format available.

Forcibly Merged 622838 635933 636217 645406 646387. Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Sun, 23 Oct 2011 20:03:21 GMT) Full text and rfc822 format available.

Forcibly Merged 622838 635933 636217 645406 646387. Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Sun, 23 Oct 2011 20:03:24 GMT) Full text and rfc822 format available.

Forcibly Merged 622838 635933 636217 645406 646387 646799. Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Thu, 27 Oct 2011 11:42:05 GMT) Full text and rfc822 format available.

Forcibly Merged 622838 635933 636217 645406 646387 646799. Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Thu, 27 Oct 2011 11:42:10 GMT) Full text and rfc822 format available.

Forcibly Merged 622838 635933 636217 645406 646387 646799. Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Thu, 27 Oct 2011 11:42:14 GMT) Full text and rfc822 format available.

Forcibly Merged 622838 635933 636217 645406 646387 646799. Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Thu, 27 Oct 2011 11:42:18 GMT) Full text and rfc822 format available.

Forcibly Merged 622838 635933 636217 645406 646387 646799. Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Thu, 27 Oct 2011 11:42:30 GMT) Full text and rfc822 format available.

Forcibly Merged 622838 635933 636217 645406 646387 646799. Request was from Yves-Alexis Perez <corsac@debian.org> to control@bugs.debian.org. (Thu, 27 Oct 2011 11:51:21 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#636217; Package live-build. (Thu, 27 Oct 2011 13:27:24 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yves-Alexis Perez <corsac@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Thu, 27 Oct 2011 13:27:28 GMT) Full text and rfc822 format available.

Message #52 received at 636217@bugs.debian.org (full text, mbox):

From: Yves-Alexis Perez <corsac@debian.org>
To: 636217@bugs.debian.org, Daniel Baumann <daniel.baumann@progress-technologies.net>
Subject: Unrelated?
Date: Thu, 27 Oct 2011 15:23:56 +0200
It seems that this bug has been merged wrongly.

I have the same issue with the kernels, and it doesn't really look like
theme related, is it? And afaict, that means the whole build is failing,
not only building squeeze images. 

A workaround might be to not use syslinux, though, so maybe raising the
severity is not needed, but still. Am I missing something?

Regards,
-- 
Yves-Alexis





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#636217; Package live-build. (Thu, 27 Oct 2011 13:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yves-Alexis Perez <corsac@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Thu, 27 Oct 2011 13:39:04 GMT) Full text and rfc822 format available.

Message #57 received at 636217@bugs.debian.org (full text, mbox):

From: Yves-Alexis Perez <corsac@debian.org>
To: 636217@bugs.debian.org, Daniel Baumann <daniel.baumann@progress-technologies.net>
Subject: Re: Unrelated
Date: Thu, 27 Oct 2011 15:37:49 +0200
Even worse, grub can't be used when building iso{,-hybrid} so afaict
it's right now just impossible to use live-build to build an iso image.
-- 
Yves-Alexis





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#636217; Package live-build. (Thu, 27 Oct 2011 15:36:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Fabrice Quenneville <fabrice@vanillux.org>:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Thu, 27 Oct 2011 15:36:03 GMT) Full text and rfc822 format available.

Message #62 received at 636217@bugs.debian.org (full text, mbox):

From: Fabrice Quenneville <fabrice@vanillux.org>
To: 636217@bugs.debian.org, Yves-Alexis Perez <corsac@debian.org>
Subject: Re: Bug#636217: Unrelated?
Date: Thu, 27 Oct 2011 11:27:45 -0400
[Message part 1 (text/plain, inline)]
A theme did fix it for me.

For grub, haven't found a fix to that

On Oct 27, 2011 9:23 AM, "Yves-Alexis Perez" <corsac@debian.org> wrote:
>
> It seems that this bug has been merged wrongly.
>
> I have the same issue with the kernels, and it doesn't really look like
> theme related, is it? And afaict, that means the whole build is failing,
> not only building squeeze images.
>
> A workaround might be to not use syslinux, though, so maybe raising the
> severity is not needed, but still. Am I missing something?
>
> Regards,
> --
> Yves-Alexis
>
>
>
>
> --
> To UNSUBSCRIBE, email to debian-live-request@lists.debian.org
> with a subject of "unsubscribe". Trouble? Contact
listmaster@lists.debian.org
> Archive: http://lists.debian.org/1319721836.17625.2.camel@oban
>
[Message part 2 (text/html, inline)]

Forcibly Merged 622838 635933 636217 645406 646387 646799 651520. Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Sat, 07 Jan 2012 23:21:07 GMT) Full text and rfc822 format available.

Forcibly Merged 622838 635933 636217 645406 646387 646799 651520 652437. Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Sat, 07 Jan 2012 23:21:12 GMT) Full text and rfc822 format available.

Reply sent to Daniel Baumann <daniel@debian.org>:
You have taken responsibility. (Mon, 06 Feb 2012 22:54:20 GMT) Full text and rfc822 format available.

Notification sent to nodiscc <nodiscc@gmail.com>:
Bug acknowledged by developer. (Mon, 06 Feb 2012 22:54:20 GMT) Full text and rfc822 format available.

Message #71 received at 636217-close@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: 636217-close@bugs.debian.org
Subject: Bug#636217: fixed in live-build 3.0~a43-1
Date: Mon, 06 Feb 2012 22:50:37 +0000
Source: live-build
Source-Version: 3.0~a43-1

We believe that the bug you reported is fixed in the latest version of
live-build, which is due to be installed in the Debian FTP archive:

live-build-cgi_3.0~a43-1_all.deb
  to main/l/live-build/live-build-cgi_3.0~a43-1_all.deb
live-build-cron_3.0~a43-1_all.deb
  to main/l/live-build/live-build-cron_3.0~a43-1_all.deb
live-build_3.0~a43-1.debian.tar.gz
  to main/l/live-build/live-build_3.0~a43-1.debian.tar.gz
live-build_3.0~a43-1.dsc
  to main/l/live-build/live-build_3.0~a43-1.dsc
live-build_3.0~a43-1_all.deb
  to main/l/live-build/live-build_3.0~a43-1_all.deb
live-build_3.0~a43.orig.tar.gz
  to main/l/live-build/live-build_3.0~a43.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 636217@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Baumann <daniel@debian.org> (supplier of updated live-build package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 06 Feb 2012 23:23:32 +0100
Source: live-build
Binary: live-build live-build-cgi live-build-cron
Architecture: source all
Version: 3.0~a43-1
Distribution: unstable
Urgency: low
Maintainer: Debian Live Project <debian-live@lists.debian.org>
Changed-By: Daniel Baumann <daniel@debian.org>
Description: 
 live-build - Debian Live - System build scripts
 live-build-cgi - Debian Live - System build scripts (CGI frontend)
 live-build-cron - Debian Live - System build scripts (cron autobuilder)
Closes: 622838 635933 636217 645406 646387 646799 651520 652437
Changes: 
 live-build (3.0~a43-1) unstable; urgency=low
 .
   [ Daniel Baumann ]
   * Updating to debhelper version 9.
 .
   [ Richard Nelson ]
   * l-b.cgi - Add pending build(s) to be processed ahead of your
     request.
 .
   [ Daniel Baumann ]
   * Setting default mirror for progress to cdn.archive.progress-
     linux.org.
   * Updating lb_binary_syslinux for embedded syslinux themes.
   * Adding embedded copies for syslinux bootloaders (Closes: #622838,
     #635933, #636217, #645406, #646387, #646799, #651520, #652437).
   * Applying patch from Ivailo Monev to remove stage files for pseudo-
     filesystems helpers in exit function.
   * Correcting typo in security chroot mirror variable assembling.
   * Autodetecting mode depending on which distribution we're building.
   * Giving a note about what mode we are configuring, now that mode is
     determined automatically based on the host system.
   * Updating squeeze point release number.
   * Adding note about 404 errors that are on purpose when fetching udebs
     in derivative mode.
   * Avoid warning messages in binary_packagelists for not existing local
     lists.
   * Renaming forgotten binary_packagelists to binary_package-lists to
     match the rest of lb.
   * Removing removal of bootstrap-base udeb in binary_debian-installer.
   * Using /etc/apt/sources.list.d/debian.list instead of
     /etc/apt/sources.list in derivative mode.
   * Updating year in copyright notices for 2012.
   * Removing useless top-comment for
     /etc/apt/preferences.d/progress.pref.
   * Improve backports handling in derivatives mode.
   * Adding opt-in hook to remove all sources.list files, as it's
     desirable in some setups.
   * Avoid removing populated apt preferences file in derivative mode.
   * Dereferencing potential symlinked apt preference files in
     chroot_apt/*.pref.
   * Simplyfing automatic pinning in derivative modes.
   * Cleaning up handling of apt preferences when building in progress
     mode.
   * Shortening kernel and initrd filenames in /live again similar to
     what we did with in lenny.
Checksums-Sha1: 
 82366fd8c69d91b2795ac769c2534c5fc1cba1d2 1413 live-build_3.0~a43-1.dsc
 9d6a089058ff565e0a7bc78c88ef0fe1884a9e8f 1847616 live-build_3.0~a43.orig.tar.gz
 76fed5a2b90052ea2179a7249a35026ab5049c06 60647 live-build_3.0~a43-1.debian.tar.gz
 11810a079d7c4d7edfd3b4cf03b01763087e97ab 1154086 live-build_3.0~a43-1_all.deb
 1eb172d2537632df979d24427fba2167616d0044 65698 live-build-cgi_3.0~a43-1_all.deb
 fecda7d79807488fa2e876b6f75833e973169a3d 70772 live-build-cron_3.0~a43-1_all.deb
Checksums-Sha256: 
 4688734d0eac1db6ec2b8f168f9638b6147378ac20c19db7456c3d8fff9f8ac0 1413 live-build_3.0~a43-1.dsc
 a6f7e9ee9d204ace06f971c7ab1329f9e044f744af5726846febd71b0c254468 1847616 live-build_3.0~a43.orig.tar.gz
 1380c4ac22da556ad3e57c2130590224d17037e945c47564efe7f11042ee7e58 60647 live-build_3.0~a43-1.debian.tar.gz
 a1b3df90ffbaa65ff1ba2246a352ff2890d32d7e8b247a0d4ca9e54d1cf71e9b 1154086 live-build_3.0~a43-1_all.deb
 fbfd081d3356ff0a5c1a7fd8612c7ae043eb4c6682c78a9347c26cd3b4a59ecd 65698 live-build-cgi_3.0~a43-1_all.deb
 ba2582dd77dfc3111db90680f049c027d0687acc2edc39e0db3d400b9104f2b1 70772 live-build-cron_3.0~a43-1_all.deb
Files: 
 63b66872cd5c3f5118a3e5c43eb10956 1413 misc optional live-build_3.0~a43-1.dsc
 f6ac3628cf36260799897c421e467496 1847616 misc optional live-build_3.0~a43.orig.tar.gz
 fb725d51108fa16027f56233a778f8c0 60647 misc optional live-build_3.0~a43-1.debian.tar.gz
 bcb2a438bbd24d1240051e81ff5704af 1154086 misc optional live-build_3.0~a43-1_all.deb
 900947fc4812e6912ddbd0643c0d051a 65698 misc optional live-build-cgi_3.0~a43-1_all.deb
 bf4f13c56d89903bfe67d8310ae39c80 70772 misc optional live-build-cron_3.0~a43-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAk8wVGgACgkQ+C5cwEsrK54UyACgvtJqwa4P8EJtPHxHorTOWtKh
dosAn2clwDA2KklwOQM+4EGo+e+jCkKw
=vBb/
-----END PGP SIGNATURE-----





Reply sent to Daniel Baumann <daniel@debian.org>:
You have taken responsibility. (Mon, 06 Feb 2012 22:54:21 GMT) Full text and rfc822 format available.

Notification sent to Mohan R <mohan43u@gmail.com>:
Bug acknowledged by developer. (Mon, 06 Feb 2012 22:54:21 GMT) Full text and rfc822 format available.

Reply sent to Daniel Baumann <daniel@debian.org>:
You have taken responsibility. (Mon, 06 Feb 2012 22:54:21 GMT) Full text and rfc822 format available.

Notification sent to Chris Lamb <lamby@debian.org>:
Bug acknowledged by developer. (Mon, 06 Feb 2012 22:54:21 GMT) Full text and rfc822 format available.

Reply sent to Daniel Baumann <daniel@debian.org>:
You have taken responsibility. (Mon, 06 Feb 2012 22:54:22 GMT) Full text and rfc822 format available.

Notification sent to "Nelson A. de Oliveira" <naoliv@debian.org>:
Bug acknowledged by developer. (Mon, 06 Feb 2012 22:54:22 GMT) Full text and rfc822 format available.

Reply sent to Daniel Baumann <daniel@debian.org>:
You have taken responsibility. (Mon, 06 Feb 2012 22:54:23 GMT) Full text and rfc822 format available.

Notification sent to Vincent Smeets <Vincent.VSmeets@GMail.com>:
Bug acknowledged by developer. (Mon, 06 Feb 2012 22:54:23 GMT) Full text and rfc822 format available.

Reply sent to Daniel Baumann <daniel@debian.org>:
You have taken responsibility. (Mon, 06 Feb 2012 22:54:24 GMT) Full text and rfc822 format available.

Notification sent to Yves-Alexis Perez <corsac@debian.org>:
Bug acknowledged by developer. (Mon, 06 Feb 2012 22:54:24 GMT) Full text and rfc822 format available.

Reply sent to Daniel Baumann <daniel@debian.org>:
You have taken responsibility. (Mon, 06 Feb 2012 22:54:25 GMT) Full text and rfc822 format available.

Notification sent to Vincent Fourmond <fourmond@debian.org>:
Bug acknowledged by developer. (Mon, 06 Feb 2012 22:54:25 GMT) Full text and rfc822 format available.

Reply sent to Daniel Baumann <daniel@debian.org>:
You have taken responsibility. (Mon, 06 Feb 2012 22:54:26 GMT) Full text and rfc822 format available.

Notification sent to Pablo Barbachano <pablobarbachano@yahoo.es>:
Bug acknowledged by developer. (Mon, 06 Feb 2012 22:54:26 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 06 Mar 2012 07:34:11 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 11:58:57 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.